# eric6.Helpviewer.Download.DownloadUtilities

Module implementing some utility functions for the Download package.

### Global Attributes

None

### Classes

None

### Functions

dataString | Module function to generate a formatted size string.
timeString | Module function to format the given time.

## dataString

dataString(size)

Module function to generate a formatted size string.

size
  size to be formatted (integer)

Returns:
  formatted data string (string)

Up

## timeString

timeString(timeRemaining)

Module function to format the given time.

timeRemaining
  time to be formatted (float)

Returns:
  time string (string)

Up